
#header {
width: 100%;
overflow: hidden;
border-bottom: 1px solid black; /*bottom horizontal line that runs beneath tabs*/
}

#header ul{
	margin: 0;
	padding: 0;
	padding-left: 10px;
	list-style-type: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
}

#header  li{
display: inline;
margin: 0;
}

#header li a{
float: left;
display: block;
text-decoration: none;
margin: 0;
padding: 7px 8px; /*padding inside each tab*/
border-right: 1px solid white; /*right divider between tabs*/
color: white;
background: #414141; /*background of tabs (default state)*/
}

#header li a:visited{
color: white;
}

#header li a:hover, .mattblacktabs li.selected a{
	background: black;
}

#header li#living {
	position: absolute;
	left: 79px;
	top: 267px;
	width: 105px;
}

#header li#business {
	left: 284px;
	position: absolute;
	top: 255px;
	width: 124px;
}

#header li#chamber {
	position: absolute;
	top: 182px;
	width: 122px;
	left: 357px;
}

